.page-title i {
	font-size: 36px;
}

.page-title span {
	color: #ffffff;
}

.ajout {
	max-width: 1112px;
	margin: auto;
	margin-top: 0 !important;
	padding: 0 !important;
	background: #ccc;
	text-align: right;
	position: relative;
}

.ajouter {
	border: 2px solid #C09B58;
	background-color: #C09B58;
	color: #002F43;
	font-size: 18px;
	font-weight: bold;
	line-height: 0;
	text-align: center;
	padding: 7px;
	position: absolute;
	right: 0;
}

a.ajouter {
	color: #002F43;
	text-decoration: none;
}

select {
	padding: 13px;
	width: 100%;
	background-color: #002F43;
	border: 2px solid #C09B58;
	color: #F1EFEF;
	font-size: 18px;
	font-weight: 300;
}

.pickers {
	max-width: 1112px;
	margin: auto;
}

.formations {
	max-width: 1112px;
	margin: auto;
	margin-top: 96px;
	margin-top: 6rem;
	margin-bottom: 250px;
	margin-bottom: 15rem;
}

.formations .card {
	padding-bottom: 70px;
	background: none !important;
	border: 0 !important;
	border-radius: 0;
	max-width: 244px;
}

.formations .card * {
	padding-left: 0;
	padding-right: 0;
	background: none;
	border: 0;
}

.card-img-top {
	height: 244px;
	max-height: 244px;
	min-height: 244px;
	border-radius: 0;
}

.card-body .card-title {
	margin-bottom: 1.75rem;
	margin-top: 1rem;
	color: #C4C2C2;
	font-size: 18px;
	font-weight: 300;
	/*line-height: 0;*/
	text-transform: uppercase;
}

.card-body .card-subtitle {
	margin-top: 1.2rem !important;
	color: #C4C2C2 !important;
	font-size: 18px;
	font-weight: 300;
	line-height: 0;
}

.card-body .card-text {
	margin-top: 2rem;
	color: #F1EFEF;
	font-size: 15px;
}

.card-footer p {
	color: #C4C2C2;
	font-size: 15px;
	font-weight: 300;
	line-height: 0.5;
}

/*  Detail */
.detail {
	margin: auto;
	margin-top: 96px;
	margin-top: 6rem;
	margin-bottom: 250px;
	margin-bottom: 15rem;
}

.detail .card {
	padding-bottom: 70px;
	background: none;
	border: 0 !important;
	border-radius: 0;
}

.card-detail {
	max-width: 540px;
	float: right;
	width:100%;
}
@media (max-width: 992px) {
	.card-detail {
	float: left;
}
}
.card-detail .card-body .card-title {
	color: #F1EFEF;
	font-size: 26px;
	font-weight: 300;
}

.card-detail .card-body .card-text {
	color: #F1EFEF;
	font-size: 19px;
	line-height: 24px;
}

.card-image {
	padding-right: 0;
	padding-left: 0;
	/* padding-left: 30px; */
	background: none;
	text-align: left;
}

.detail .card-img-full {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	border: 0;
}

.card-squars {
	min-width: 50%;
	/* min-width: 540px; */
	max-width: 540px;
	/*float: right;*/
}

.module-link{
	
	margin-top: 20px;
	
}

.card-squars .rectangle {
	padding: 15px 12px 9px 0;
	/* padding: 9px 12px 9px 0; */
	text-align: center;
	border: 2px solid #C09B58;
	background: none;
	color: #C09B58;
	font-size: 18px;
}

.card-squars .rectangle i {
	float: right;
}

/* Detail Slide */
.carousel-indicators {
	display: none;
	visibility: hidden;
}
/*
.carousel-indicators li {
	width: 24px;
	height: 24px;
	border-radius: 50%;
}
.carousel-indicators li.active {
	background: #C09B58;
}
*/
.carousel-control-prev-icon {
	width: 75px;
	height: 146px;
	background-image: url('../../img/png/arrow-left.png');
}
.carousel-control-next-icon {
	width: 75px;
	height: 146px;
	background-image: url('../../img/png/arrow-right.png');
}
/* Detail Slide */

/* Form */
.container-ajout {
	margin-top: 100px;
	margin-top: 6rem;
	margin-bottom: 330px;
	margin-bottom: 15rem;
}

.inputs {
	max-width: 1112px;
	margin: auto;
	margin-top: 2rem;
}

.inputs span.au {
	color: #929090;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	display: block;
	position: relative;
	top: 25%;
}

.inputs input[type="text"] {
	padding: 13px;
	width: 100%;
	background-color: #002F43;
	border: 2px solid #C09B58;
	color: #F1EFEF;
	font-size: 18px;
	font-weight: 300;
}

.inputs i {
	color: #C09B58;
	position: absolute;
	right: 24px;
	top: 15px;
}

.inputs input[type="submit"] {
	height: 51px;
	width: 236px;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid #C09B58;
	background-color: #C09B58;
	color: #002F43;
}


/* Form controls */
.bootstrap-select {
	width: 100% !important;
}
.picker-item i {
  position: absolute;
  right: 33px;
  color: #C09B58;
  top: 15px;
  z-index: 2;
}
.picker-item-left i {
	right:auto;
    left: 33px !important;
}

.dropdown-toggle::after {
  display: none;
}

.bootstrap-select .dropdown-toggle {
  background-color: #002F43;
  border: 2px solid #C09B58;
  border-radius: 0;
  color: #a9a9a9;
  font-size: 18px;
  font-weight: 300;
  padding-top: 9px;
}

.bootstrap-select.btn-group .dropdown-menu {
  background-color: #002F43;
  border: 2px solid #C09B58;
  border-top: 0;
  border-radius: 0;
  color: #a9a9a9;
  font-size: 18px;
  font-weight: 300;
  margin: 0;
}

.bootstrap-select .open ul.dropdown-menu li {
  padding-left: 12px;
}

.bootstrap-select .open ul.dropdown-menu li a {
  color: #a9a9a9;
}

.card-footer {
	border: 0;
	background: none;
}

@media (max-width: 992px) {
	.picker-item {
		padding-bottom: 1rem;
	}
	.picker-item i {
		right: 33px;
	}
	.carousel-control-prev-icon,
	.carousel-control-next-icon {
		background-size: 50%;
	}
}

select,
input[type="text"] {
	color: #96A6A6 !important;
}

.dropdown-menu {
	background: #002F43;
	color: #C09B58;
	border: 1px solid #C09B58;
}